name: 'Johanna Steinhaus'
email: j.steinhaus@fepa-abrasives.org
message_body: "Good evening, \r\n\r\nI tried sending a message via this website earlier today, but never received official confirmation that it was successfully sent. I'd like to be added to your mailing list, as the newest member to the FEPA team. Many thanks for your help. \r\n\r\nBest, \r\nJohanna"
consent:
  - 'yes'
marketing:
  - 'yes'
